Listar cards de CRM
curl --request GET \
--url https://api.jurichat.com/funnel-column-card/ \
--header 'x-jurichat-api-key: <api-key>'import requests
url = "https://api.jurichat.com/funnel-column-card/"
headers = {"x-jurichat-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-jurichat-api-key': '<api-key>'}};
fetch('https://api.jurichat.com/funnel-column-card/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"channel": "<string>",
"columnId": "<string>",
"user": {
"id": "<string>",
"name": "<string>",
"imageUrl": "<string>",
"role": "<string>",
"email": "<string>",
"document": "<string>"
},
"person": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"phone": "<string>",
"imageUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"customFields": [
{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"options": "<unknown>",
"value": "<unknown>"
}
],
"tags": [
{
"id": "<string>",
"name": "<string>",
"color": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"totalResults": 123,
"totalPages": 123
}{
"message": "<string>",
"statusCode": 123,
"details": "<unknown>"
}{
"message": "<string>",
"statusCode": 123,
"details": "<unknown>"
}CRM
Listar cards de CRM
Lista os cards de uma etapa do funil de CRM com filtro por contato e paginação.
GET
/
funnel-column-card
/
Listar cards de CRM
Authorizations
Chave de API do escritório (criada no painel). Envie o valor no header x-jurichat-api-key.
Query Parameters
ID da etapa do funil. Retorna os cards posicionados nessa etapa.
Pattern:
^[cC][^\s-]{8,}$Número da página (começa em 1). Enviar junto com limit.
Required range:
x >= 1Quantidade de cards por página. Máximo: 100.
Required range:
1 <= x <= 100Filtra por nome ou e-mail do contato vinculado ao card.
⌘I